<article>
    <header>
        <a href="/{post.category.code}/{post.code}.html" up-target=".container">
            <h2 class="mdc-typography--headline6">{post.title}</h2>
        </a>
        <p class="mt-2 mdc-typography--body2">Créé le {post.formatDate(post.creation)} par <a href="/author/{post.author.code}">{post.getAuthorFirstNameAndLastName}</a> dans la catégorie <a href="/category/{post.category.code}">{post.getCategoryName}</a></p>
        <div role="grid">Etiquettes :
            {#for tag in post.tags}
            <div class="mdc-chip my-5" role="row">
                <div class="mdc-chip__ripple"></div>
                <a href="/tag/{tag.code}" class="mw-48" role="gridcell">{post.getTagName(tag.code)}</a>
            </div>
            {/for}
        </div>
    </header>
    <section>
        {post.bodySummary.raw}
        <div><a class="mdc-button mdc-button--outlined my-5" href="/{post.category.code}/{post.code}.html">Lire la suite</a></div>
    </section>
</article>